Description

The whole RedmineIssues description only consists of links to revisions comments and issues, and at the end you find youself trying

to construct the description from tons of comments. Can anyone really say how subtask behave?

What the difference to a normal task, which attribsutes are missing or fixed. What are start, end date, estimation and reported time

be counted on? How do the aggregated values be calculcated in parent?

History

#1 - 2013-05-09 00:52 - Jean-Baptiste Barth

RedmineIssues is not locked, so you should be able to improve it by yourself. Can I have a try ?

#2 - 2013-05-10 15:02 - Terence Mill

I did some updates, please check and fix if necesarry.

#3 - 2013-07-04 19:07 - redmineservices .

I made some changes

#4 - 2014-12-19 02:41 - Matt Wiseley

I have reviewed the issues linked with subtasks at RedmineIssues and confirmed all features mentioned in them were accounted for on that page,

minus Gantt chart display, which I added. I believe this issue can be closed now.

#5 - 2020-11-25 13:14 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed
